<script>
export default {
    props: ["count", "ready", "error"],
    data: () => ({}),
    mounted() { },
    computed: {},
    methods: {},
}
</script>

<template>
  <ItemStatus :ready="ready" :error="error">
    <div v-if="count">
      <slot />
    </div>
    <div v-else>
      Пусто [-]
    </div>
  </ItemStatus>
</template>
